Subject: Built in functions

From: Jason Kibblewhite <[email-masked]>
Date: Sat, 12 Jun 1999 18:45:12 -0600

Is there some where other then the source that lists all the built in
functions and one might bind to FvwmEvent or the like?  I tried checking
through the source but there are lots of them and I am hardly a
programmer and it would probably take days.  I know the FvwmEvent man
page lists a bunch of them, but that can hardly be all of them that we
can use.  Or would it just be better to call a sound play even for
example when to do a function?
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]